@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..400;1,100..400&display=swap');

/*----------------------*/
/*mb*/
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}


	/* ↓ここから個別↓ */
	
	.content-main {
		padding:0 0 35px 0;
	}
	#news img{
		display: block;
	}
	#news a{
		color:#ff0000;
	}

	/*-------------------------------------- 共通 */

	body #news p,
	body #news th,
	body #news td,
	body #news li,
	body #news dt,
	body #news dd{
		font-family: 'Work Sans','Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.75em;
		color: #422712;
	}
	#news h1,
	#news h2,
	#news h3,
	#news h4,
	#news h5{
		font-family: 'Work Sans','Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.4em;
		font-weight: bold;
		color: #422712;
	}

	/*-------------------------------------- header */

	#news header h1 img{
		display: block;
	}
	#news header h1 + div.ribbon{
		background-color: #86d9c5;
		padding: 5px 10px;
		margin-bottom: 30px;
	}
	#news header div.ribbon p{
		color: #fff;
		text-align: center;
		font-size: 1em;
		font-weight: bold;
	}
	#news header figure{
		text-align: center;
	}
	#news header h2{
		text-align: center;
		font-size: 1.2em;
		margin-top: 20px;
	}
	#news header h2 + p{
		margin: 20px 5vw 0;
	}

	/*-------------------------------------- outer */

	#news .outer{
		margin: 50px 5vw;
	}
	#news .outer h2{
		color: #ff0000;
		font-size: 1.4em;
		font-weight: bold;
		text-align: center;
		border-top: 3px dashed #f0f0f0;
		padding-top: 30px;
	}
	#news .outer ul{
		margin: 20px 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap:7px;
	}
	#news .outer li{
		width: 7em;
		font-size: 0.75em;
		text-align: center;
		line-height: 1em;
		border-radius: 1em;
		padding: 3px 10px;
	}
	#news .outer li.red{
		color: #fff;
		background-color: #ff0000;
		border: 1px solid #ff0000;
		width: auto;
		height: 22px;
	}
	#news .outer li.white{
		color: #ff0000;
		border: 1px solid #ff0000;
		width: auto;
		height: 22px;
	}
	#news .outer figure{
		margin: 25px 0;
	}
	#news .outer figure img{
		width: 100%;
	}
	#news .outer .information{
		background-color: #fffabe;
		padding: 20px 30px;
		margin-top: 30px;
	}
	#news .outer .information h4{
		margin-bottom: 10px;
	}
	#news .outer .information p{
		font-size: 0.9em;
	}
	#news .outer h3{
		font-size: 1.3em;
		color: #ff0000;
		text-align: center;
		margin: 50px 0 15px;
	}
	#news .outer h3 + p{
		text-align: center;
	}


	/*-------------------------------------- btn */
	#news .button {
		margin: 40px auto 0px;
	}
	#news .button a {
		width: 90vw;
		color: #ff0000;
		font-family: 'Work Sans','Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-weight: bold;
		display: block;
		background-color: #fff;
		border: 1px solid #ff0000;
		padding: 12px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #ff0000;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .button a >span {
		font-size: 13px;
		color: #ff0000;
		line-height: 1;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#news .button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}


/*----------------------*/
/*pc*/
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .content-topic .pc { display: block !important; }
	#news .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */
	
	.content-main {
		padding:0 0 35px 0;
	}
	#news a{
		color:#ff0000;
	}
	/*-------------------------------------- 共通 */

	body #news p,
	body #news th,
	body #news td,
	body #news li,
	body #news dt,
	body #news dd{
		font-family: 'Work Sans','Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:16px;
		line-height:1.75em;
		color: #422712;
	}
	#news h1,
	#news h2,
	#news h3,
	#news h4,
	#news h5{
		font-family: 'Work Sans','Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.4em;
		font-weight: bold;
		color: #422712;
	}

	/*-------------------------------------- header */

	#news header h1 img{
		display: block;
	}
	#news header h1 + div.ribbon{
		background-color: #86d9c5;
		padding: 5px 10px;
		margin-bottom: 40px;
	}
	#news header div.ribbon p{
		color: #fff;
		text-align: center;
		font-size: 1.5em;
		font-weight: bold;
	}
	#news header figure{
		text-align: center;
	}
	#news header h2{
		text-align: center;
		font-size: 1.4em;
	}
	#news header h2 + p{
		margin: 20px 80px;
	}

	/*-------------------------------------- outer */

	#news .outer{
		margin: 60px 80px;
	}
	#news .outer h2{
		color: #ff0000;
		font-size: 2em;
		font-weight: bold;
		text-align: center;
		border-top: 3px dashed #f0f0f0;
		padding-top: 50px;
	}
	#news .outer ul{
		margin: 20px 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap:7px;
	}
	#news .outer li{
		width: 7em;
		font-size: 0.9em;
		text-align: center;
		line-height: 1em;
		border-radius: 1em;
		padding: 3px 15px;
	}
	#news .outer li.red{
		color: #fff;
		background-color: #ff0000;
		border: 2px solid #ff0000;
		width: auto;
		height: 22px;
	}
	#news .outer li.white{
		color: #ff0000;
		border: 2px solid #ff0000;
		width: auto;
		height: 22px;
	}
	#news .outer figure{
		margin: 40px 0;
	}
	#news .outer figure img{
		width: 100%;
	}
	#news .outer .information{
		background-color: #fffabe;
		padding: 20px 30px;
		margin-top: 30px;
	}
	#news .outer .information h4{
		margin-bottom: 10px;
	}
	#news .outer .information p{
		font-size: 0.9em;
	}
	#news .outer h3{
		font-size: 1.3em;
		color: #ff0000;
		text-align: center;
		margin: 50px 0 15px;
	}
	#news .outer h3 + p{
		text-align: center;
	}


	/*-------------------------------------- btn */
	#news .button {
		width: 400px;
		margin: 40px auto 0px;
	}
	#news .button a {
		color: #ff0000;
		font-family: 'Work Sans','Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-weight: bold;
		display: block;
		background-color: #fff;
		border: 2px solid #ff0000;
		padding: 18px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #ff0000;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .button a >span {
		font-size: 16px;
		color: #ff0000;
		line-height: 1;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#news .button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
